{% import 'AppBundle:Macros:macros.html.twig' as this %}


<div>Créé le {{ mail.createdAt|date('d/m/Y') }}
    {% if mail.type ==  constant('AppBundle\\Entity\\Mail\\Mail::MAIL_TYPE_CONTACT') %}
        <span class="label label-blue">Envoyé par {{ mail.createdBy.firstName }} - {{ mail.createdBy.name }}</span>
        <span class="label label-green">Aux référents du groupe {{ mail.group }}</span>
    {% elseif mail.type ==  constant('AppBundle\\Entity\\Mail\\Mail::MAIL_TYPE_GROUP_SUBSCRIPTION') %}
        <span class="label label-blue">Envoyé automatiquement</span>
        <span class="label label-green">Aux référents du groupe {{ mail.group }}</span>
    {% elseif mail.type ==  constant('AppBundle\\Entity\\Mail\\Mail::MAIL_TYPE_GROUP') %}
        <span class="label label-blue">Envoyé par {{ mail.createdBy.firstName }} - {{ mail.createdBy.name }}</span>
        <span class="label label-green">Aux membres du groupe {{ mail.group }}</span>
    {% endif %}
</div>
<div>Objet: {{ mail.subject }}</div>
<div class="description container-fluid">{{ mail.body|raw }}</div>
